View Issue Details

IDProjectCategoryView StatusLast Update
0006566Talermerchant backend API (C)public2020-09-05 01:08
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006566: update docs and merchant backend validation for locations
DescriptionThe current documentation talks about location labels that could even be a URL. We currently don't have any need for location labels. We should just inline all locations.

The merchant backend might have to be updated to allow the "inlined" locations.
TagsNo tags attached.

Activities

Florian Dold

2020-09-04 09:44

manager   ~0016835

Docs are updated now.

Christian Grothoff

2020-09-05 01:03

manager   ~0016863

Merchant backend updated in 0154203..3e6e6fe

Christian Grothoff

2020-09-05 01:08

manager   ~0016864

7582955..1cfa64f makes the required changes to the WooCommerce taler plugin.

Issue History

Date Modified Username Field Change
2020-09-03 22:03 Florian Dold New Issue
2020-09-03 22:03 Florian Dold Status new => assigned
2020-09-03 22:03 Florian Dold Assigned To => Christian Grothoff
2020-09-04 09:44 Florian Dold Note Added: 0016835
2020-09-05 01:03 Christian Grothoff Note Added: 0016863
2020-09-05 01:08 Christian Grothoff Note Added: 0016864
2020-09-05 01:08 Christian Grothoff Status assigned => resolved
2020-09-05 01:08 Christian Grothoff Resolution open => fixed
2020-09-05 01:08 Christian Grothoff Fixed in Version => 0.8